/* Merriweather self-hosted from the official SorkinType distribution.
 * License: SIL Open Font License 1.1 (see ../fonts/merriweather/OFL.txt).
 */
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/merriweather/Merriweather-Light.woff2") format("woff2");
}

@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/merriweather/Merriweather-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/merriweather/Merriweather-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/merriweather/Merriweather-Black.woff2") format("woff2");
}
